martes, 16 de diciembre 2014

Problema al instalar o actualizar TeamViewer en Gnu Linux: Error lib32asound2

LiGNUx: «Problema al instalar o actualizar TeamViewer en Gnu Linux: Error lib32asound2»

Visitar la fuente original

Utilizamos cookies propias y de terceros para mejorar nuestros servicios. Si continúa navegando, consideramos que acepta su uso. Doble clic sobre aquí para cerrar.